H1            { color:red; }
TABLE         { font-family:Tahoma; color:black; font-size:0.8em  }
H3				  { margin-top:5px; }
A             { color:red;}

.horizontal   { width:720px; height:1px}
.vertical     { height:318px; width:1px}

/* .mainframe    { height:668px; width:900px; background-color:#663333; border:0px hidden} */
.mainframe    { height:46em; width:70em; background-color:black; border:0px hidden} 

.bglight      { background-color:black;height=20 }
.bgdark       { background-color:black;height=20 }
.bgwhite      { background-color:white  ;height=20 }

.fgwhite      { color:white  ; font-size:0.8em}
.fglight      { color:black; }
.fgblack      { color:black  ; }
.fgdark       { color:black; }
.headline     { color:black; font-size:1.4em}

.zero         { font-size:0 ; }
.verysmall    { font-size:9 ; }
.small        { font-size:0.7em; }
.refsmall     { font-size:13; }
.header       { font-size:12; margin-bottom:5px; text-decoration:underline}
